@font-face {
    font-family: lligada;
    src: url(fonts/Escolar_G.TTF);
} 
*{
    font-family: lligada;
    margin: auto 0px;
}
h1{
    background-color: darkgrey;
    padding: 10px;
}
.circle{
    height: 8px;
    width: 8px;
    border: solid green 3px;
    border-radius: 50%;
    margin-right: 5px;
}
h2{
    margin-left: 150px;
    display: flex;
    align-items: center;
}
nav{
    background-color: grey;
}
nav ul{
    list-style-type: none;
    display: flex;
}
nav ul li {
    padding: 25px;
}
a{
    text-decoration: none;
    color: white;
}
.info{
    height: 170px;
}
main h3{
    margin-top: 35px;
}
.info, section.experience, section.education, section.competence{
    border: dashed darkgrey 1px;
    border-left: solid green 3px;
    padding: 10px;
    margin-bottom: 10px;
    margin-left: 150px;
    margin-right: 150px;
}
img{
    border-radius: 20px 50px 20px 50px;
    border: dashed darkgrey 1px;
    padding: 3px;
    float: right;
}
section ul{
    list-style-type: circle;
}
li span{
    color: green;
    font-style: italic;
}
div.experience, div.education{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

div.experience, div.education{
    border-bottom: dotted green 2px;
}
.experience-date, .education-date{
    font-weight: bold;
    width: 40%;
}
.experience-city, .education-city{
    font-style: italic;
    width: 40%;
}
.experience-position, .education-label{
    color: green;
    width: 40%;
}
.education-school, .experience-company{
    width: 40%;
}

div.competence{
    display: flex;
    justify-content: center;
    width: 30%;
    margin-bottom: 3px;
}
div.competence span{
    width: 50%;
    text-align: end;
    margin-right: 20px;
}
div.competence .competence-level{
    display: flex;
    justify-content: center;
    width: 30%;
}
progress::-moz-progress-bar {
    background-color: green !important;
}